CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

CommandMessenger.Bluetooth.BluetoothUtils.SerialPort Member List
This is the complete list of members for CommandMessenger.Bluetooth.BluetoothUtils.SerialPort, including all inherited members.

DeviceId (defined in CommandMessenger.Bluetooth.BluetoothUtils.SerialPort) | CommandMessenger.Bluetooth.BluetoothUtils.SerialPort |
Port (defined in CommandMessenger.Bluetooth.BluetoothUtils.SerialPort) | CommandMessenger.Bluetooth.BluetoothUtils.SerialPort |